Subject: Re: Marvell DB64360

From: "Ing.Gianfranco Morandi (LAN)" <[email-masked]>
Date: Thu, 11 Mar 2004 09:00:54 +0100

Many thanks for the suggestions. Your experience would be absolutely useful.

Regards

Gianfranco

----- Original Message -----
From: "Wolfgang Denk" <[email-masked]>
To: "Mark A. Greer" <[email-masked]>
Cc: "Ing.Gianfranco Morandi (LAN)" <[email-masked]>;
"LinuxPPC" <[email-masked]>
Sent: Wednesday, March 10, 2004 5:37 PM
Subject: Re: Marvell DB64360

> In message <[email-masked]> you wrote:
> >
> > >I'm evaluating a new development based on PPC750FX and I would like to
check
> > >if there is some porting on the ELDK 3.0 package.
> > >
> > I'll defer to Wolfgang on this one.
>
> I have little to contribute here. The ELDK is just a toolbox. You can
> use it to build code for any board.
>
>
> Best regards,
>
> Wolfgang Denk
>
> --
> Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
> Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
> "Today's robots are very primitive, capable of understanding  only  a
> few  simple  instructions  such  as 'go left', 'go right', and 'build
> car'."                                                  - John Sladek
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/